---
creer_compte: Open an account
completez_inscription_renseignant_nom_prenom: >
  Complete your inscription by filling in
  your surname and your first name
merci_remplir_tous_champs: Please fill in all the boxes
civilite: Title
m.: Mr.
mme: Mrs.
melle: Miss
nom: Surname
prenom: First name
courriel: Email
confirmation_courriel: Confirmation email
mdp_doit_comporter_moins_6_caracteres: >
  The password must contain at least 6
  characters
mdp: Password
confirmation_mdp: Password confirmation
cliquant_envoyer_accepte: Clicking on SEND means that I accept the
conditions_generales_ventes: general sales conditions
declare_cochant_case_avoir_lu: >
  Ticking this box implies that I have
  read the
accepter.: and accept them
souhaite_inscrire_newsletter_recevoir_ebooks_exclusivite.: >
  I wish to subscribe to the newsletter
  and receive exclusive ebooks
envoyer: send
mdp_doit_comporter_6_caracteres_excepte: >
  The password must contain 6 characters
  without
avez_deja_compte: Do you already have an account ?
garder_connexion_active: >
  Keep my connection active (stay
  connected)
mdp_oublie: Forgotten password ?
identifiants_incorrects_courriel_pas_ete_valide.: 'Account identification incorrect or invalid email address  '
allez_recevoir_courriel_verification.: >
  You will receive an email for
  verification
votre_courriel: Your email address
mdp_sera_envoye_quelques_instants_courriel.: >
  Your password will be sent to you
  shortly by email
ce_courriel: This email address
est_inconnu: is unknown
essayez_connecter_compte_particulier_parametres_compte_pro: >
  You are trying to sign in to a private
  account with the identifiers of a
  professional account !
veuillez_utiliser_parametres_compte_particulier.: >
  Please use your private account
  identification.
mdp_login_invalide: Invalid password or login !
bibliotheque: library
mes_librairies: My bookshops
mes_infos: My details
informations_compte: Account details
historique_achat: Purchase history
extraits_telecharges: Downloaded extracts
deconnexion: Disconnection
livres_numeriques: Digital Books
gratuits: Free
sans_drm: Without DRM
extraits: Extracts
espace_pro_ebooks: Professional section eBooks
aide: Help
liseuses: eBook readers
rechercher_titre_auteur_editeur...: Search by title, author, publisher...
recherche_avancee: Advanced search
rechercher_titre_auteur_editeur: search by title, author, publisher
inscription/connexion: Inscription/Connection
mon_compte: My account
mon_panier: My basket
espace_pro: Professional section
vider_cache: Empty the cache
bien_venu_site_epagine: Welcome to the ePagine website
article(s): article(s)
retour_page_precedente: Return to previous page
bibliotheque1385479864: Library
ces_titres_fabriques_epagine: 'These titles, produced by ePagine, are available free of charge from your bookshop with any digital book download, or on demand.  '
top_ventes_bd_mangas: 'Best sales comic books & Mangas'
top_ventes_gratuit: 'Best sellers (free) '
top_ventes: Best sellers
pertinence: Pertinence
date_parution: Publication date
auteur: Author
auteur_(a_>_z): 'Author (A > Z)'
auteur_(z_>_a): 'Author (Z > A)'
prix_(croissant): Price (increasing)
prix_(decroissant): Price (decreasing)
editeur: Publisher
avancee: advanced
livres_offerts: Free books
vente_chapitres: Purchase chapter by chapter
a_paraitre: awaiting publication
promo: special offer
extrait_gratuit: free extract
avons_pas_encore_trouve_livre_numerique_correspondant_recherche: >
  We have not yet found a digital book
  which meets your search criteria
avez_atteint_maximum_liseuses: >
  You have reached the maximum number of
  eBook readers
pour_commande.: for this order
article_ete_ajoutee_panier.: An article has been added to your basket
livre_ete_ajoute_panier.: A book has been added to your basket
valider_panier: confirm my basket
poursuivre_mes_achats: continue shopping
mdp_doit_comporter_6_caracteres_excepte_1385739281: >
  The password must contain 6 characters
  without
pour_effectuer_achats_rubrique_bd_mangas_pouvez: 'To make purchases in the Comic Book & Manga section, you can '
connecter_compte_virginmega_existant_(email_mdp): >
  Sign in with your existing VirginMega
  account (email and password)
creer_nouveau_compte_avez_pas_compte_virginmega: >
  open a new account if you do not have a
  VirginMega account
merci: Thank you
inscription_bien_ete_prise_compte.: Your inscription has been validated
allez_recevoir_courriel_confirmation_pour_valider_compte.: >
  You will receive a confirmation email to
  validate your account.
souhaitons_bonnes_lectures_numeriques.: Please enjoy reading your digital books.
compte_est_deja_ouvert_courriel: >
  An account is already open with this
  email address
retrouver_mdp_associe_compte: 'Get the password which corresponds to my account  '
mdp_sera_envoye_quelques_instants_courriel_adresse: >
  Your password will be sent to you
  shortly by email to the address
merci_valider_courriel: Please confirm your email address
cliquez_ici: Click here
verification_inscription_site: >
  Verification of your inscription on the
  site
pour_valider_inscription_site: To validate your inscription on the site
librairie_numerique: digital bookshop
informations_carte_bancaire_ont_ete_enregistre: >
  Your bank card details have been updated
  !
nouveau_mdp_ete_correctement_enregistre.: >
  Your new password has been updated
  correctly
mdp_incorrect.: Incorrect password
merci_renseigner_tous_champs: >
  Please fill in all the information
  required
adresse_livraison_bien_ete_modifiee: Your delivery address has been modified.
erreur_est_produite_enregistrement_adresse_livraison.: >
  An error occurred while registering your
  delivery address
merci_bien_vouloir_re_essayer.: Please try again
desinscription_newsletter_bien_ete_prise_compte.: >
  You have been successfully unsubscribed
  from the newsletter.
felicitations_etes_maintenant_inscrit_newsletter.: >
  Congratulations, you are now subscribed
  to the newsletter
informations_personnelles: Personal Information
information_affiliation_librairie_partenaire.: >
  Information concerning the affiliation
  and your partner bookshop
pour_changer_librairie_partenaire_selectionner_autre_librairie_prochain_parcours: 'To change partner bookshops, select another shop next time you navigate on  '
savoir_plus: find out more
coordonnees: Details
vos_coordonnees.: Your details.
telephone: Telephone
tous_champs_obligatoires: All the zones must be filled in
modifiez_coordonnees: Modify your details
adresse: Address
cp_/_ville: Post Code / Town
pays: Country
prenom_1389191354: First name
modifier_mes_informations: Modify my details
gerez_adresse_livraison.: 'Choose your delivery address '
enregistrer_modifications: Save the modifications
adresse_livraison: Delivery address
creer_adresse_livraison: Create a delivery address
modifier_adresse: Modify the address
gestionnaire_bibliotheque: Library management
est_gestionnaire_bibliotheque_qui: >
  is a library manager which allows
  digital bookshop cutomers to group
  together all their ebook purchases in
  one single, secure library.
suis_inscrit: I have subscribed to
gestionnaire_bibliotheque_lecture: reading library manager
me_rendre: 'Go to '
m_inscrire: Subscribe
me_desinscrire: Unsubscribe
ne_suis_pas_inscrit_gestionnaire_bibliotheque_lecture: >
  I have not subscribed to the reading
  library manager
m_inscrire_sur: 'Subscribe to '
abonnez_newsletter_pour_recevoir_regulierement_annonces_cadeaux.: >
  Subscribe to the newsletter to receive
  regular news and gifts.
suis_inscrit_newsletter.: I have subscribed to the newsletter
ne_suis_pas_encore_inscrit_newsletter.: >
  I have not yet subscribed to the
  newsletter.
changement_mdp: Password modification
changez_mdp.: Modify your password.
nouveau_mdp: New password
modifier: Modify
informations_carte_bancaire: Bank card details
gerez_informations_carte_bancaire.: Manage your bank card details.
carte_enregistree: Your registered bank card
carte_est_expiree: your card has expired
carte: Card
expire_fin: 'Expires end of '
enregistrer_carte: Register a card
modifier_supprimer_carte: Modify or delete a card
utiliser_carte_bancaire_pour_achat_immediat_livres_numeriques: >
  Use my bank card to buy digital books
  now
plus_informations_achat_immediat: More information about express purchases
champs_vides_merci_bien_vouloir_renseigner_tous_champs.: >
  Some details have not been filled in;
  please check all the zones.
valider: Confirm
coordonnees_ont_bien_ete_enregistrees: >
  Your details have been successfully
  updated
erreur_est_survenue._merci_re_essayer.: An error has occurred. Please try again.
modifiez_coordonnees_livraison: Modify your delivery details
newsletter: Newsletter
librairie_partenaire: Partner bookshop
rejoigneznotre_univers: 'Join<br />our univers'
catalogue_numerique_de_n_livres_dont_n_extraits_chez_n_editeurs: follow us on twitter
abonnez_aux_flux_rss: follow us on twitter
devenez_fan_facebook: Becom Facebook fan
suivez_twitter: follow us on twitter
rejoignez_google+: Join us on GOOGLE
janvier: January
fevrier: February
mars: March
avril: April
mai: May
juin: June
juillet: July
aout: August
septembre: September
octobre: October
novembre: November
decembre: December
informations_techniques: Technical information
informations_techniques_ean: EAN
informations_techniques_composition: Composition
informations_techniques_composition_value: 'ePagine Publications Num&eacute;riques'
informations_techniques_copie: Copy
informations_techniques_nb_copie: Copy count
informations_techniques_intervalle_copie: Copy interval
informations_techniques_impression: Print
informations_techniques_nb_impression: Print count
informations_techniques_intervalle_impression: Print interval
informations_techniques_partage: Share
informations_techniques_nb_partage: Share count
informations_techniques_synthese_vocale: Read aloud
informations_techniques_usage_autorise: Authorized
informations_techniques_usage_autorise_feminin: Authorized
informations_techniques_usage_interdit: 'No'
informations_techniques_usage_interdit_feminin: 'No'
informations_techniques_usage_sans_restriction: without restriction
informations_techniques_usage_restriction: ""
informations_techniques_unite_appareil: devices
informations_techniques_unite_jour: days
protection_epagine: Protection
protection_epagine_value: ePagine watermark
